body {
  font-family: Helvetica, sans-serif;
}

.container { 
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
}

#phone, .btn, .btn1 {
  padding-top: 6px;
  padding-bottom: 6px;
  border: 1px solid #ccc;
  border-radius: 4px;
}

.btn {
  color: #ffffff;
  background-color: #428BCA;
  border-color: #357EBD;
  font-size: 21px;
  outline: none;
  cursor: pointer;
  padding-left: 12px;
  padding-right: 12px;
}
.btn1 {
  color: #ffffff;  
  border-color: #a2a9af;
  border-width: 3px;
  font-size: 21px;
  outline: none;
  cursor: pointer;
  padding-left: 12px;
  padding-right: 12px;
}

.btn1:focus, .btn1:hover {
  background-color: #a2a9af;
  border-color: #a2a9af;
}

.btn:focus, .btn:hover {
  background-color: #3276B1;
  border-color: #285E8E;
}


.btn:active {
  box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
}

.alert {
  padding: 15px;
  margin-top: 10px;
  border: 1px solid transparent;
  border-radius: 4px;
}

.alert-info {
  border-color: #bce8f1;
  color: #31708f;
  background-color: #d9edf7;
}

.alert-error {
  color: #a94442;
  background-color: #f2dede;
  border-color: #ebccd1;
}

.sizenumero {
  font-size: 19px;
}